[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kview -caption "%c" %i %m %U
Icon=kview
TerminalOptions=
Path=
DocPath=kview/index.html
Terminal=0
BinaryPattern=kview;
GenericName=Image Viewer
GenericName[af]=Beeld Aansig
GenericName[ar]=عارض صور
GenericName[bg]=Преглед на изображения
GenericName[br]=Gweler ar skeudennoù
GenericName[bs]=Preglednik slika
GenericName[ca]=Visualitzador d'imatges
GenericName[cs]=Prohlížeč obrázků
GenericName[cy]=Gwelydd Delweddau
GenericName[da]=Billedfremviser
GenericName[de]=Bildbetrachter
GenericName[el]=Προβολέας εικόνων
GenericName[eo]=Bildorigardilo
GenericName[es]=Visor de imágenes
GenericName[et]=Pildifailide vaataja
GenericName[fa]=نمایش‌دهنده‌ی تصویر
GenericName[fi]=Kuvannäytin
GenericName[fr]=Afficheur d'images
GenericName[gl]=Visor de imaxes
GenericName[he]=מציג תמונות
GenericName[hi]=छवि प्रदर्शक
GenericName[hr]=Preglednik slika
GenericName[hu]=Képnézegető
GenericName[is]=Myndaskoðari
GenericName[it]=Visore di immagini
GenericName[ja]=イメージビューア
GenericName[lo]=ເຄື່ອງມືສະແດງພາບ
GenericName[lt]=Paveikslėlių žiūriklis
GenericName[lv]=Attēlu Skatītājs
GenericName[mt]=Werrej tal-istampi
GenericName[nb]=Bildefremviser
GenericName[nl]=Afbeeldingenweergaveprogramma
GenericName[nn]=Biletvisar
GenericName[nso]=Molebeledi wa Ponagalo
GenericName[pa]=ਚਿੱਤਰ ਦਰਸ਼ਕ
GenericName[pl]=Przeglądarka obrazków
GenericName[pt]=Visualizador de Imagens
GenericName[pt_BR]=Visualizador de Imagens
GenericName[ro]=Vizualizor de imagini
GenericName[ru]=Просмотр изображений
GenericName[se]=Govvačájeheaddji
GenericName[sk]=Prehliadač obrázkov
GenericName[sl]=Pregledovalnik slik
GenericName[sr]=Приказивач слика
GenericName[sr@Latn]=Prikazivač slika
GenericName[ss]=Sibuki semfanekiso
GenericName[sv]=Bildvisare
GenericName[ta]=பிம்ப காட்சி
GenericName[tg]=Намоиши тасвир
GenericName[th]=เครื่องมือแสดงภาพ
GenericName[tr]=Resim Göstericisi
GenericName[uk]=Переглядач зображень
GenericName[uz]=Расм кўрувчи
GenericName[ven]=Tshivhoni tsha Mutaleli
GenericName[wa]=Håyneu d' imådjes
GenericName[xh]=Umboniseli Womfanekiso
GenericName[zh_CN]=图片查看程序
GenericName[zh_TW]=影像檢視程式
GenericName[zu]=Umbonisi Womfanekiso
MimeType=image/gif;image/x-xpm;image/x-xbm;image/jpeg;image/x-bmp;image/png;image/x-ico;image/x-portable-bitmap;image/x-portable-pixmap;image/x-portable-greymap;image/tiff;image/jp2
Name=KView
Name[af]=K-bekyk
Name[ar]=برنامج KView
Name[cy]=KGweld
Name[eo]=Rigardilo
Name[hi]=के-व्यू
Name[hr]=Preglednik slika
Name[lv]=KSkatīt
Name[pl]=Przeglądarka obrazów
Name[pt_BR]=KVisualização
Name[sv]=Kview
Name[ta]=கேகாட்சி
Name[th]=ดูภาพ - K
Name[ven]=U vhona ha K
Name[zh_TW]=KView 檢視器
InitialPreference=3
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;KDE;Graphics
